RubyGems Navigation menu

paypal-express 0.6.0

PayPal Express Checkout API Client for Instance, Recurring and Digital Goods Payment.

Versions:

  1. 0.8.1 - December 22, 2014 (29 KB)
  2. 0.8.0 - December 04, 2014 (29 KB)
  3. 0.7.1 - November 20, 2014 (29 KB)
  4. 0.7.0 - November 13, 2014 (29 KB)
  5. 0.6.0 - August 12, 2014 (28.5 KB)
Show all versions (44 total)

Runtime Dependencies (3):

Development Dependencies (4):

  • fakeweb >= 1.3.0
  • rake >= 0.8
  • rspec < 2.99
  • simplecov >= 0
  • Owners:

    Authors:

    • nov matake

    SHA 256 checksum:

    a2fc590217ccde8234f11788f49d2d42eb9a05899edaa70cfbeb6ceddbeeaf48

    Total downloads 435,365

    For this version 19,071

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: >= 0

    Required Rubygems Version: >= 1.3.6

    Links: